"Pixelmator Document" = "Pixelmator 書類";

"Photoshop Document" = "Photoshop 書類";

"JPEG Image" = "JPEG イメージ";

"PDF Document" = "PDF 書類";

"Portable Network Graphics Image" = "Portable Network Graphics イメージ";

"TIFF Document" = "TIFF 書類";

"Windows Bitmap Image" = "Windows ビットマップ イメージ";

"Graphics Interchange Format Image" = "Graphics Interchange Format イメージ";

"JPEG 2000 Image" = "JPEG 2000 イメージ";

"Apple PICT Document" = "Apple PICT 書類";

"Silicon Graphics Image" = "Silicon Graphics イメージ";

"Truevision Targa Image" = "Truevision Targa イメージ";

"AVS X image" = "AVS X イメージ";

"Kodak Cineon Image" = "Kodak Cineon Image";

"ZSoft IBM PC multi-page Paintbrush image" = "ZSoft IBM PC ペイントブラシ イメージ";

"Microsoft Windows Device Independent Bitmap" = "Microsoft Windows Device Independent Bitmap";

"SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)" = "SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)";

"Encapsulated Portable Document Format" = "Encapsulated Portable Document Format";

"Adobe Encapsulated PostScript Interchange format" = "Adobe Encapsulated PostScript Interchange format";

"Adobe Level II Encapsulated PostScript" = "Adobe Level II Encapsulated PostScript";

"Adobe Encapsulated PostScript" = "Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format" = "Adobe Encapsulated PostScript Interchange format";

"Adobe Encapsulated PostScript Interchange format with TIFF preview" = "Adobe Encapsulated PostScript Interchange format with TIFF preview";

"Group 3 TIFF" = "Group 3 TIFF";

"Flexible Image Transport System" = "Flexible Image Transport System";

"Raw gray samples" = "Raw gray samples";

"Hypertext Markup Language" = "ハイパーテキスト マークアップ ランゲージ";

"Multiple-image Network Graphics (JNG)" = "Multiple-image Network Graphics (JNG)";

"JPEG-2000 Code Stream Syntax" = "JPEG-2000 Code Stream Syntax";

"Magick image file format" = "Magick image file format";

"Bi-level bitmap in least-significant-byte first order" = "Bi-level bitmap in least-significant-byte first order";

"Multiple-image Network Graphics (MNG)" = "Multiple-image Network Graphics (MNG)";

"Magick Persistent Cache image file format" = "Magick Persistent Cache image file format";

"MTV Raytracing image format" = "MTV Raytracing image format";

"MTV Raytracing" = "MTV Raytracing";

"On-the-air Bitmap" = "On-the-air Bitmap";

"Palm pixmap" = "Palm pixmap";

"Common 2-dimensional bitmap format" = "Common 2-dimensional bitmap format";

"Portable bitmap format (black and white)" = "Portable bitmap format (black and white)";

"Photo CD" = "Photo CD";

"HP Page Control Language" = "HP Page Control Language";

"ZSoft IBM PC Paintbrush file" = "ZSoft IBM PC Paintbrush file";

"Palm Database ImageViewer Format" = "Palm Database ImageViewer Format";

"Portable graymap format (gray scale)" = "Portable graymap format (gray scale)";

"Personal Icon" = "Personal Icon";

"Portable anymap" = "Portable anymap";

"Portable pixmap format (color)" = "Portable pixmap format (color)";

"Adobe PostScript file" = "Adobe PostScript file";

"Adobe Level II PostScript file" = "Adobe Level II PostScript file";

"Pyramid encoded TIFF" = "Pyramid encoded TIFF";

"SUN Rasterfile" = "SUN ラスターファイル";

"X-Motif UIL table" = "X-Motif UIL table";

"Interleaved YUV raw image" = "Interleaved YUV raw image";

"VICAR rasterfile format" = "VICAR rasterfile format";

"Khoros Visualization Image File Format" = "Khoros Visualization Image File Format";

"Wireless bitmap" = "ワイヤレスビットマップ";

"X Windows system bitmap, black and white only" = "X Windows System ビットマップ, ブラック＆ホワイトのみ";

"X Windows system pixmap" = "X Windows System Pixmap";